---
layout: post
title: "Address to the Nation"
categories: speeches
speaker: "George W. Bush"
author: George W. Bush
date: 2001-09-20
---


Mr. Speaker, Mr. President Pro Tempore, members of Congress, and fellow Americans:

In the normal course of events, Presidents come to this chamber to report on the state of the Union. Tonight, no such report is needed. It has already been delivered by the American people.

We have seen it in the courage of passengers, who rushed terrorists to save others on the ground -- passengers like an exceptional man named Todd Beamer. And would you please help me to welcome his wife, Lisa Beamer, here tonight. (Applause.)

We have seen the state of our Union in the endurance of rescuers, working past exhaustion. We have seen the unfurling of flags, the lighting of candles, the giving of blood, the saying of prayers -- in English, Hebrew, and Arabic. We have seen the decency of a loving and giving people who have made the grief of strangers their own.
My fellow citizens, for the last nine days, the entire world has seen for itself the state of our Union -- and it is strong. (Applause.)

Tonight we are a country awakened to danger and called to defend freedom. Our grief has turned to anger, and anger to resolution. Whether we bring our enemies to justice, or bring justice to our enemies, justice will be done. (Applause.)

I thank the Congress for its leadership at such an important time. All of America was touched on the evening of the tragedy to see Republicans and Democrats joined together on the steps of this Capitol, singing "God Bless America." And you did more than sing; you acted, by delivering $40 billion to rebuild our communities and meet the needs of our military.

Speaker Hastert, Minority Leader Gephardt, Majority Leader Daschle and Senator Lott, I thank you for your friendship, for your leadership and for your service to our country. (Applause.)

And on behalf of the American people, I thank the world for its outpouring of support. America will never forget the sounds of our National Anthem playing at Buckingham Palace, on the streets of Paris, and at Berlin's Brandenburg Gate.

We will not forget South Korean children gathering to pray outside our embassy in Seoul, or the prayers of sympathy offered at a mosque in Cairo. We will not forget moments of silence and days of mourning in Australia and Africa and Latin America.

Nor will we forget the citizens of 80 other nations who died with our own: dozens of Pakistanis; more than 130 Israelis; more than 250 citizens of India; men and women from El Salvador, Iran, Mexico and Japan; and hundreds of British citizens. America has no truer friend than Great Britain. (Applause.) Once again, we are joined together in a great cause -- so honored the British Prime Minister has crossed an ocean to show his unity of purpose with America. Thank you for coming, friend. (Applause.)

On September the 11th, enemies of freedom committed an act of war against our country. Americans have known wars -- but for the past 136 years, they have been wars on foreign soil, except for one Sunday in 1941. Americans have known the casualties of war -- but not at the center of a great city on a peaceful morning. Americans have known surprise attacks -- but never before on thousands of civilians. All of this was brought upon us in a single day -- and night fell on a different world, a world where freedom itself is under attack.

Americans have many questions tonight. Americans are asking: Who attacked our country? The evidence we have gathered all points to a collection of loosely affiliated terrorist organizations known as al Qaeda. They are the same murderers indicted for bombing American embassies in Tanzania and Kenya, and responsible for bombing the USS Cole.

Al Qaeda is to terror what the mafia is to crime. But its goal is not making money; its goal is remaking the world -- and imposing its radical beliefs on people everywhere.

The terrorists practice a fringe form of Islamic extremism that has been rejected by Muslim scholars and the vast majority of Muslim clerics -- a fringe movement that perverts the peaceful teachings of Islam. The terrorists' directive commands them to kill Christians and Jews, to kill all Americans, and make no distinction among military and civilians, including women and children.

This group and its leader -- a person named Osama bin Laden -- are linked to many other organizations in different countries, including the Egyptian Islamic Jihad and the Islamic Movement of Uzbekistan. There are thousands of these terrorists in more than 60 countries. They are recruited from their own nations and neighborhoods and brought to camps in places like Afghanistan, where they are trained in the tactics of terror. They are sent back to their homes or sent to hide in countries around the world to plot evil and destruction.
The leadership of al Qaeda has great influence in Afghanistan and supports the Taliban regime in controlling most of that country. In Afghanistan, we see al Qaeda's vision for the world.

Afghanistan's people have been brutalized -- many are starving and many have fled. Women are not allowed to attend school. You can be jailed for owning a television. Religion can be practiced only as their leaders dictate. A man can be jailed in Afghanistan if his beard is not long enough.

The United States respects the people of Afghanistan -- after all, we are currently its largest source of humanitarian aid -- but we condemn the Taliban regime. (Applause.) It is not only repressing its own people, it is threatening people everywhere by sponsoring and sheltering and supplying terrorists. By aiding and abetting murder, the Taliban regime is committing murder.

And tonight, the United States of America makes the following demands on the Taliban: Deliver to United States authorities all the leaders of al Qaeda who hide in your land. (Applause.) Release all foreign nationals, including American citizens, you have unjustly imprisoned. Protect foreign journalists, diplomats and aid workers in your country. Close immediately and permanently every terrorist training camp in Afghanistan, and hand over every terrorist, and every person in their support structure, to appropriate authorities. (Applause.) Give the United States full access to terrorist training camps, so we can make sure they are no longer operating.
These demands are not open to negotiation or discussion. (Applause.) The Taliban must act, and act immediately. They will hand over the terrorists, or they will share in their fate.

I also want to speak tonight directly to Muslims throughout the world. We respect your faith. It's practiced freely by many millions of Americans, and by millions more in countries that America counts as friends. Its teachings are good and peaceful, and those who commit evil in the name of Allah blaspheme the name of Allah. (Applause.) The terrorists are traitors to their own faith, trying, in effect, to hijack Islam itself. The enemy of America is not our many Muslim friends; it is not our many Arab friends. Our enemy is a radical network of terrorists, and every government that supports them. (Applause.)

Our war on terror begins with al Qaeda, but it does not end there. It will not end until every terrorist group of global reach has been found, stopped and defeated. (Applause.)

Americans are asking, why do they hate us? They hate what we see right here in this chamber -- a democratically elected government. Their leaders are self-appointed. They hate our freedoms -- our freedom of religion, our freedom of speech, our freedom to vote and assemble and disagree with each other.

They want to overthrow existing governments in many Muslim countries, such as Egypt, Saudi Arabia, and Jordan. They want to drive Israel out of the Middle East. They want to drive Christians and Jews out of vast regions of Asia and Africa.

These terrorists kill not merely to end lives, but to disrupt and end a way of life. With every atrocity, they hope that America grows fearful, retreating from the world and forsaking our friends. They stand against us, because we stand in their way.

We are not deceived by their pretenses to piety. We have seen their kind before. They are the heirs of all the murderous ideologies of the 20th century. By sacrificing human life to serve their radical visions -- by abandoning every value except the will to power -- they follow in the path of fascism, and Nazism, and totalitarianism. And they will follow that path all the way, to where it ends: in history's unmarked grave of discarded lies. (Applause.)

Americans are asking: How will we fight and win this war? We will direct every resource at our command -- every means of diplomacy, every tool of intelligence, every instrument of law enforcement, every financial influence, and every necessary weapon of war -- to the disruption and to the defeat of the global terror network.
This war will not be like the war against Iraq a decade ago, with a decisive liberation of territory and a swift conclusion. It will not look like the air war above Kosovo two years ago, where no ground troops were used and not a single American was lost in combat.

Our response involves far more than instant retaliation and isolated strikes. Americans should not expect one battle, but a lengthy campaign, unlike any other we have ever seen. It may include dramatic strikes, visible on TV, and covert operations, secret even in success. We will starve terrorists of funding, turn them one against another, drive them from place to place, until there is no refuge or no rest. And we will pursue nations that provide aid or safe haven to terrorism. Every nation, in every region, now has a decision to make. Either you are with us, or you are with the terrorists. (Applause.) From this day forward, any nation that continues to harbor or support terrorism will be regarded by the United States as a hostile regime.

Our nation has been put on notice: We are not immune from attack. We will take defensive measures against terrorism to protect Americans. Today, dozens of federal departments and agencies, as well as state and local governments, have responsibilities affecting homeland security. These efforts must be coordinated at the highest level. So tonight I announce the creation of a Cabinet-level position reporting directly to me -- the Office of Homeland Security.

And tonight I also announce a distinguished American to lead this effort, to strengthen American security: a military veteran, an effective governor, a true patriot, a trusted friend -- Pennsylvania's Tom Ridge. (Applause.) He will lead, oversee and coordinate a comprehensive national strategy to safeguard our country against terrorism, and respond to any attacks that may come.

These measures are essential. But the only way to defeat terrorism as a threat to our way of life is to stop it, eliminate it, and destroy it where it grows. (Applause.)

Many will be involved in this effort, from FBI agents to intelligence operatives to the reservists we have called to active duty. All deserve our thanks, and all have our prayers. And tonight, a few miles from the damaged Pentagon, I have a message for our military: Be ready. I've called the Armed Forces to alert, and there is a reason. The hour is coming when America will act, and you will make us proud. (Applause.)

This is not, however, just America's fight. And what is at stake is not just America's freedom. This is the world's fight. This is civilization's fight. This is the fight of all who believe in progress and pluralism, tolerance and freedom.

We ask every nation to join us. We will ask, and we will need, the help of police forces, intelligence services, and banking systems around the world. The United States is grateful that many nations and many international organizations have already responded -- with sympathy and with support. Nations from Latin America, to Asia, to Africa, to Europe, to the Islamic world. Perhaps the NATO Charter reflects best the attitude of the world: An attack on one is an attack on all.

The civilized world is rallying to America's side. They understand that if this terror goes unpunished, their own cities, their own citizens may be next. Terror, unanswered, can not only bring down buildings, it can threaten the stability of legitimate governments. And you know what -- we're not going to allow it. (Applause.)

Americans are asking: What is expected of us? I ask you to live your lives, and hug your children. I know many citizens have fears tonight, and I ask you to be calm and resolute, even in the face of a continuing threat.
I ask you to uphold the values of America, and remember why so many have come here. We are in a fight for our principles, and our first responsibility is to live by them. No one should be singled out for unfair treatment or unkind words because of their ethnic background or religious faith. (Applause.)

I ask you to continue to support the victims of this tragedy with your contributions. Those who want to give can go to a central source of information, libertyunites.org, to find the names of groups providing direct help in New York, Pennsylvania, and Virginia.

The thousands of FBI agents who are now at work in this investigation may need your cooperation, and I ask you to give it.

I ask for your patience, with the delays and inconveniences that may accompany tighter security; and for your patience in what will be a long struggle.

I ask your continued participation and confidence in the American economy. Terrorists attacked a symbol of American prosperity. They did not touch its source. America is successful because of the hard work, and creativity, and enterprise of our people. These were the true strengths of our economy before September 11th, and they are our strengths today. (Applause.)

And, finally, please continue praying for the victims of terror and their families, for those in uniform, and for our great country. Prayer has comforted us in sorrow, and will help strengthen us for the journey ahead.
Tonight I thank my fellow Americans for what you have already done and for what you will do. And ladies and gentlemen of the Congress, I thank you, their representatives, for what you have already done and for what we will do together.

Tonight, we face new and sudden national challenges. We will come together to improve air safety, to dramatically expand the number of air marshals on domestic flights, and take new measures to prevent hijacking. We will come together to promote stability and keep our airlines flying, with direct assistance during this emergency. (Applause.)

We will come together to give law enforcement the additional tools it needs to track down terror here at home. (Applause.) We will come together to strengthen our intelligence capabilities to know the plans of terrorists before they act, and find them before they strike. (Applause.)

We will come together to take active steps that strengthen America's economy, and put our people back to work.
Tonight we welcome two leaders who embody the extraordinary spirit of all New Yorkers: Governor George Pataki, and Mayor Rudolph Giuliani. (Applause.) As a symbol of America's resolve, my administration will work with Congress, and these two leaders, to show the world that we will rebuild New York City. (Applause.)

After all that has just passed -- all the lives taken, and all the possibilities and hopes that died with them -- it is natural to wonder if America's future is one of fear. Some speak of an age of terror. I know there are struggles ahead, and dangers to face. But this country will define our times, not be defined by them. As long as the United States of America is determined and strong, this will not be an age of terror; this will be an age of liberty, here and across the world. (Applause.)

Great harm has been done to us. We have suffered great loss. And in our grief and anger we have found our mission and our moment. Freedom and fear are at war. The advance of human freedom -- the great achievement of our time, and the great hope of every time -- now depends on us. Our nation -- this generation -- will lift a dark threat of violence from our people and our future. We will rally the world to this cause by our efforts, by our courage. We will not tire, we will not falter, and we will not fail. (Applause.)

It is my hope that in the months and years ahead, life will return almost to normal. We'll go back to our lives and routines, and that is good. Even grief recedes with time and grace. But our resolve must not pass. Each of us will remember what happened that day, and to whom it happened. We'll remember the moment the news came -- where we were and what we were doing. Some will remember an image of a fire, or a story of rescue. Some will carry memories of a face and a voice gone forever.

And I will carry this: It is the police shield of a man named George Howard, who died at the World Trade Center trying to save others. It was given to me by his mom, Arlene, as a proud memorial to her son. This is my reminder of lives that ended, and a task that does not end. (Applause.)

I will not forget this wound to our country or those who inflicted it. I will not yield; I will not rest; I will not relent in waging this struggle for freedom and security for the American people.

The course of this conflict is not known, yet its outcome is certain. Freedom and fear, justice and cruelty, have always been at war, and we know that God is not neutral between them. (Applause.)

Fellow citizens, we'll meet violence with patient justice -- assured of the rightness of our cause, and confident of the victories to come. In all that lies before us, may God grant us wisdom, and may He watch over the United States of America.

Thank you.