---
layout: post
title: "America and the Spirit of Volunteerism"
categories: speeches
speaker: "George W. Bush"
date: 2008-09-08
author: George W. Bush
---

Thank you, all. Please be seated. Welcome to the South Ground of the White House. It is a joy to be here with members of the armies of compassion. I'm really glad you're here and I appreciate your inspiration to our fellow citizens. I believe you are a constant reminder of the true source of our nation's strength, which is the good hearts and souls of the American people.

We have seen the good hearts of our people over the last week as caring volunteers have helped their fellow citizens through Hurricane Gustav and Tropical Storm Hanna. The Red Cross, which provides a vital role in helping the relief efforts and recovery efforts, has been spending millions of dollars to provide shelter and food for evacuees and to help with the clean-up efforts. Yet charitable contributions have not kept pace with their expenses, and I hope our fellow citizens will support the Red Cross, particularly as Hurricane Ike and other storms develop over the Gulf Coast. You can help by going to the Red Cross's website -- redcross.org -- and make a vital contribution to help our fellow citizens.

I appreciate the fact that those here represent the hundreds of thousands of our citizens who answered the call to love a neighbor like we'd like to be loved ourselves. I appreciate the fact that you and others lift up souls, one person at a time. You strengthen the foundation of our democracy, which is the engagement of our people. I want to thank you for what you do. God bless you and welcome. (Applause.)

I thank Secretary Dirk Kempthorne, Department of the Interior, and Patricia, who have joined us; Secretary of Commerce, Carlos Gutierrez; Secretary of Transportation, Mary Peters; Congresswoman Carolyn McCarthy, welcome Madame Congresswoman, thanks for coming. I appreciate Stephen Goldsmith, the Chairman of the Corporation for National and Community Service; Jack Hawkins, Director of Volunteers for Prosperity; Ron Tschetter, who is the Director of the Peace Corps -- (applause) -- I knew that was coming. (Laughter.) Jean Case, the Chairman of the President's Council on Service and Civic Participation and members of that council.

I appreciate my buddy, Michael W. Smith, who is going to play a couple of songs for us here. (Applause.) And his wife, Debbie.  I want to thank student and school administrators and board members from the LEAGUE that are here today. These are students from schools all across the country. (Applause.) We are glad you are here.

With us is the 2007 Spirit of Hope Award Recipient. This is the military's way of honoring people who have given back to their communities. Giovanni Balingit -- Giovanni, welcome; thank you, sir; congratulations to you. (Applause.) I want to thank all those who are here in the United States military. Thank you for wearing the uniform of the United States. (Applause.)

But most of all, thanks for coming. I really appreciate you taking time out to come by and let me say hello to you.

In my first inaugural address, I challenged all Americans to be "citizens, not spectators ... responsible citizens, building communities of service and a nation of character."

Eight months later Americans were tested by the worst attack on our nation. In the midst of chaos and sorrow, Americans responded with the -- with characteristic courage and grace. It was a remarkable moment in our country. It really was, when you think about it. Rescue workers wrote their Social Security numbers on their arms and then rushed into buildings. Citizens became members of ambulance teams. And people from all across the country poured into New York City to help.

The terrorists who attacked our country on September the 11th didn't understand our country at all. Evil may crush concrete and twist steel, but it can never break the spirit of the American people. (Applause.)

In the weeks and months after the attacks, inspiring acts continued to unfold all across the country. I'm sure you heard the stories, just like I did. Men and women of our armed forces accepted dangerous new duties, and a lot of folks stepped forward to volunteer to protect our fellow citizens. But the desire to serve reached far beyond the military. Millions of Americans were -- really wanted to help our country recover.

And so to tap into that spirit, I called on every American to spend at least 4,000 hours -- or two years in the course of a lifetime -- to serve our nation through acts of compassion. Some said that's acting -- asking a lot for the country, and they were right -- and they were right. Two years during a lifetime is a lot to give. But the truth of the matter is, citizens who do give realize that they become enriched just like those folks that they're helping.

To empower Americans looking to help, we launched what's called the USA Freedom Corps.  The goal of the USA Freedom Corps was to connect Americans with opportunities to serve our country, to foster a culture of citizenship and responsibility and service. Over the last six years, USA Freedom Corps has met these goals.

One way we helped was to launch a web site called volunteer.gov, which is the largest clearinghouse of volunteer opportunities in America. In other words, we used high-tech innovations to be able to channel people's desire to serve in a constructive way.

And so this government website directs people to private charities, or local churches, or Habitat for Humanity drives, or Meals on Wheels -- just opportunities to serve their neighbor.  We can't put love in somebody's heart, but we certainly can help somebody channel their love. And that was the purpose of the website.

And you can search my hometown. They tell me that if you get on Crawford, Texas, you'll find that the local Humane Society seeks volunteer pet groomers -- which makes Barney really nervous. (Laughter.)

This is just one of 4 million volunteer opportunities on the USA Freedom Corps web site. Isn't that interesting? There are 4 million opportunities for somebody who wants to serve to say, here's how I can help. And so I urge our fellow citizens to go to the website and find out if there's not something that'll interest you, something that'll give you a chance to serve something greater than yourself.

USA Freedom Corps fosters a culture of service by encouraging the private sector to step forward. We got what we call the pro bono challenge, which encourages corporate professionals to donate their services to charities and nonprofits. That makes a lot of sense, doesn't it, to encourage corporate America to not only serve their shareholders, but serve the communities in which they exist.

One really interesting, innovative idea came out of IBM this year. IBM employees will donate millions of dollars of service to charities in the U.S., as well as technology projects in developing nations. They tell me that this work would cost $250 million if IBM's devoted employees were charging, and not providing for free. I want to thank the CEO of IBM, Sam Palmisano, who is with us today. Sam, thank you very much for coming. (Applause.) And I encourage corporate America to figure out ways that they can serve to make America a better place.

Another key component of USA Freedom Corps is our effort to keep track of Americans' service to others. I mean, it's one thing to talk about it, it's another thing to measure, to kind of see how we're doing. In 2002, this administration became the first to conduct a regular survey of volunteerism through the U.S. Census Bureau. Because we've begun to measure, we know that nearly 61 million Americans now give their time to help their neighbors. Isn't that interesting? Sixty-one million of our fellow citizens volunteer. (Applause.)

We've also launched new national programs and enhanced others to help our citizens answer the call to service. For example, we helped Americans answer the call by creating the Citizen Corps.  (Applause.) Sounds like quite a few members have shown up. (Laughter.) And we are glad you're here.

For those of you who don't know what the Citizen Corps is, it's a way for people to volunteer to help respond to disasters. This was set up right after September the 11th. Americans have formed community emergency response teams -- (applause) -- there you go -- fire corps, medical reserve corps, neighborhood watch groups. Today there are nearly 1 million Citizen Corps volunteers nationwide. (Applause.)

And one of those volunteers is County Judge Ed Emmett from Harris County, Texas.  (Applause.) So let me tell you about what the Citizen Corps of Harris County did. So Katrina hits, there's about 200,000 Gulf Coast residents headed into the Houston area. The Citizen Corps showed up. Volunteers came to process evacuees, to help treat the ill and injured, and to help settle storm victims in permanent housing.

Here's what Ed said -- I've known him for a long time, by the way -- the Judge said, "That's just what members of the Citizen Corps do -- they take care of their neighbors." And Judge, I want to thank you, and all of the members of the Citizen Corps nationwide for taking care of your neighbors. (Applause.)

We've helped Americans answer the call by creating a program called Volunteers for Prosperity. This initiative matched skilled American professionals with service opportunities -- a lot of them in the developing world.  This year we mobilized more than 43,000 doctors, teachers, engineers and other skilled volunteers. That's a pretty good start for an important program, it seems like to me. These men and women save babies from malaria on the continent of Africa. They bring modern information technology to Afghanistan. They live out one of America's strongest beliefs -- that to whom much is given, much is required.

One of those people who is a member of this important team is Zach Harvey. He serves on the prosthetics staff at Walter Reed Army Medical Center. When he isn't -- (applause) -- let me finish with old Zach. (Laughter.) When he isn't busy helping our wounded warriors, he's putting his skills to use in Guatemala and the Dominican Republic as a Volunteer for Prosperity. He works with pediatric cancer patients who've had a limb amputated as part of their treatment. He and his team of volunteers fit the children with new limbs and they pass on their skills to other care-givers.

He says the only payment he receives is the pride that comes with children -- seeing children walk again. And Zach, we are proud to have you here and thank you for your service. (Applause.) Zach doesn't want anybody to look at him -- (laughter) -- but you can't help it when you're that kind of kind man. Appreciate it.

By the way, both the Citizen Corps and Volunteers for Prosperity have been very effective programs. And I really believe Congress needs to make these good programs permanent. (Applause.)

We've also helped answer the call to service by strengthening AmeriCorps. (Applause.) This is a program that matches dedicated volunteers with hundreds of private charitable institutions. AmeriCorps members sign up for one-year commitments with the idea of strengthening their communities by teaching adults how to read or improving health care or helping the homeless put a roof over their heads. This is a good program that was started by my predecessor, President Clinton.

After 9/11, we tried to make this program more effective -- in other words, to help the dollars allocated go further. Today, more than 74,000 people serve their fellow citizens through AmeriCorps. (Applause.) I have met AmeriCorps volunteers all over our country and they're very inspiring Americans.

One such volunteer is Emily Greene. After college, she enlisted in the program to serve with the Schools of Hope Literacy Project in Madison, Wisconsin. Through the Schools of Hope, Emily has recruited hundreds of volunteers to teach children how to read. What kind of -- what a wonderful gift. When somebody says, "How can I help serve America," how about teaching a child to read as a lasting contribution to the future of our country? (Applause.)

Madison's public elementary schools are improving, the achievement gap is narrowing. And Emily, it must make you feel great to leave a lasting contribution, and we are glad you're here on behalf of AmeriCorps. Thanks for coming. (Applause.)

We've also helped others serve by expanding the Peace Corps. (Applause.) So, see, you don't know what I know -- that every time I go to an embassy overseas and I mention anything about the Peace Corps, and there happens to be a Peace Corps contingent -- they give that same kind of yell. (Laughter.) Peace Corps volunteers are incredibly motivated people and it's a fabulous program.

The number of Peace Corps volunteers has increased. We've reopened 13 -- reopened programs in 13 countries. This is a vital program. There are about 8,000 Peace Corps members that are fighting AIDS in Africa, training poor workers to start their own businesses in Latin America, they're teaching English to children in Asia. What they're doing is they're showing the rest of the world the compassionate heart of the American citizen. I mean, we are a compassionate nation and the Peace Corps does a fabulous job of advancing that compassion.

Praya Baruch is with us today.  After college Praya spent two years in Ghana working with people who are HIV-positive, training religious leaders to provide community-based care, and educating young people about HIV preparation. She is now on the staff of the Peace Corps. She represents the 8,000 people who are on the front lines of helping people deal with some of the most difficult problems in the world. Praya, we are honored you're here and I want to thank the Peace Corps. (Applause.)

There are other ways to help Americans answer the call to service. We have got what we call the Faith Based and Community Initiative -- (applause) -- through which we've empowered Americans to volunteer through their churches and congregations.

You know, I believe that if a program is successful, government ought to support it. And I believe if it takes faith to help solve some of the most intractable problems, government ought not to fear the influence of faith in our society, we ought to welcome the influence of faith in our society. (Applause.)

Laura -- who is not here, but sends her best wishes -- has rallied thousands of volunteers to help at-risk children through Helping America's Youth Initiative. We've encouraged volunteerism by holding up examples of our volunteers. You know, to date, 1.1 million Americans have received the President's Volunteer Service Award. That may not seem like a big deal to some people, but when you get one and you show it to people you're working with, they say, how do I get one of those? (Laughter.) What do I need to do? Well, what you need to do is serve your community by volunteering and help make somebody's life better. (Applause.)

Volunteerism is strong in the country.  But the truth of the matter is, the farther we've gotten away from 9/11, that memory has begun to fade. And some are saying, well, maybe I don't need to volunteer now. Maybe the crisis has passed. The aftermath of 9/11 isn't nearly as intense as it was. And my call to people is, there's always a need.  You should be volunteering not because of 9/11, but you should be volunteering because our country needs you on a regular basis.

We can use your help. There are citizens who say, I need love. Government can pass law, but it cannot put love into somebody's heart. Oftentimes that helps when somebody puts their arm around you and say, how can I help you, brother, or sister? What can I do to make your life better?

And so today I call upon our fellow citizens to devote 4,000 hours over your lifetime in service to your country. You'll become a better person for it, and our society will be more healthy as a result of it. You know, there's an old adage that says, you can bring hope to the lives of others, but the life you enrich the most will probably be your own. (Applause.)

I've witnessed the amazing phenomenon of volunteerism throughout my travels in this country. At nearly every stop, I make it a point to meet a local volunteer selected by the USA Freedom Corps at the steps of Air Force One. After they get over the initial shock of seeing me come off the plane -- (laughter) -- I love to ask them what they're doing, what are you doing to make your community a better place?

One such volunteer is a young woman I met in Pittsburgh named Kristen Holloway. She started a program called Operation Troop Appreciation. It started off as kind of a small program, just an idea, a desire to make a statement. Her group collects everything from DVDs and phone calls -- cards to musical instruments and sports gear. So far, they have sent care packages to more than 40,000 men and women serving in the front lines in this war against the extremists. (Applause.)

Kristen, we're glad you're here. Thank you for -- by the way, you're representing a lot of people here in this audience and around the country who have had -- I have the honor of meeting as volunteers at the foot of Air Force One.

I want to thank you all for showing up when I show up.  Generally, the weather is nice. Sometimes it's not so nice. But nevertheless you're there with your smiling face. And you inspire me. You really do lift up my spirits to meet people who are so dedicated that they are willing to take time out of their lives to help somebody in need.  And I hope by getting you on the front page of your newspapers, that you inspire others to show up and serve America by volunteering.

But I want to tell you what a soldier wrote to Kristen's group. A soldier wrote back after getting one of the packages and said, "My heart soars with pride to represent a country filled with such wonderful people as [you]." That was the thank you note that Kristen's group got.

Well, my heart soars with pride as well to be in the presence of those who are lifting up souls and helping mend hearts. I want to thank you for what you're doing. I am incredibly optimistic about the future of our country. And the reason I am is because I've seen firsthand the love and the compassion and the decency of our fellow citizens.

May God bless you. May God bless the armies of compassion.

And now please welcome my buddy, Michael W. Smith.